Subject: Re: Fwd: Medical Barbarism and the Kennedys

From: Ronnie Falcao <[email-masked]>
Date: Thu, 16 Jun 2005 11:03:03 -0700

Hi, Sweetie,

I like the idea of doing some "research", but there are
better qualified people with more time and more interest
than I have.

I've got tons of links in my web pages if you really want
to poke around.  But, honestly, this issue is largely
irrelevant for both of us, and we've got got tons of
personal tasks that are way behind schedule.

But I'm glad you took a few minutes to read what Kennedy
has to say about it.

Love,
Ronnie

At 04:09 AM 6/16/2005, you wrote:
>Ronnie Falcao wrote:
>>Hi, David,
>>I don't expect you to read all this, but I just figured I'd pass it under
>>your nose.  :-)
>
>I first thought Sircus was an eloquent flake, and I'm still inclined to that opinion.  But Kennedy's article was the most persuasive I've seen on the topic. I wish it had references to original documents.
>
>Want to do some research on the topic (vaccines and dental amalgam) ourselves? I know you know a bunch about it, and I have some questions now.  I was quite struck by the Amish and by the long term autism rate going abruptly up and now downward.
>
>Love you,
>
>  - David
>>Love, Ronnie
>>
>>>Delivered-To: [email-masked] Organization: International Medical
>>>Veritas Association Reply-To: <[email-masked]> From: "Mark Sircus Ac.,
>>>OMD" <[email-masked]> To: <[email-masked]> Subject: IMVA -
>>>Medical Barbarism Date: Thu, 16 Jun 2005 02:01:18 -0300
>>>
>>>Dear IMVA,